Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1066496 - [abrt] cairo-dock-core: initOptionCache(): cairo-dock killed by SIGABRT
Summary: [abrt] cairo-dock-core: initOptionCache(): cairo-dock killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cairo-dock
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0f1edb5af3e42721038ad3ea58a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-18 14:27 UTC by Edgar Civil
Modified: 2015-06-29 15:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:17:09 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-18 14:27 UTC, Edgar Civil
no flags Details
File: cgroup (deleted)
2014-02-18 14:27 UTC, Edgar Civil
no flags Details
File: core_backtrace (deleted)
2014-02-18 14:27 UTC, Edgar Civil
no flags Details
File: dso_list (deleted)
2014-02-18 14:28 UTC, Edgar Civil
no flags Details
File: environ (deleted)
2014-02-18 14:28 UTC, Edgar Civil
no flags Details
File: limits (deleted)
2014-02-18 14:28 UTC, Edgar Civil
no flags Details
File: maps (deleted)
2014-02-18 14:28 UTC, Edgar Civil
no flags Details
File: open_fds (deleted)
2014-02-18 14:28 UTC, Edgar Civil
no flags Details
File: proc_pid_status (deleted)
2014-02-18 14:28 UTC, Edgar Civil
no flags Details
File: var_log_messages (deleted)
2014-02-18 14:29 UTC, Edgar Civil
no flags Details

Description Edgar Civil 2014-02-18 14:27:44 UTC
Version-Release number of selected component:
cairo-dock-core-3.2.1-2.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        cairo-dock
crash_function: initOptionCache
executable:     /usr/bin/cairo-dock
kernel:         3.12.10-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #20 initOptionCache at ../../../../src/mesa/drivers/dri/common/xmlconfig.c:900
 #21 driParseConfigFiles at ../../../../src/mesa/drivers/dri/common/xmlconfig.c:955
 #22 dri_create_context at dri_context.c:126
 #23 dri2CreateContextAttribs at ../../../../src/mesa/drivers/dri/common/dri_util.c:288
 #24 dri2CreateNewContextForAPI at ../../../../src/mesa/drivers/dri/common/dri_util.c:306
 #25 dri2CreateNewContext at ../../../../src/mesa/drivers/dri/common/dri_util.c:314
 #26 dri2_create_context at dri2_glx.c:236
 #27 CreateContext at glxcmds.c:301
 #28 glXCreateContext at glxcmds.c:430
 #29 gldi_glx_init_container at /usr/src/debug/cairo-dock-3.2.1/cairo-dock/src/gldit/cairo-dock-opengl.c:516

Comment 1 Edgar Civil 2014-02-18 14:27:51 UTC
Created attachment 864577 [details]
File: backtrace

Comment 2 Edgar Civil 2014-02-18 14:27:55 UTC
Created attachment 864578 [details]
File: cgroup

Comment 3 Edgar Civil 2014-02-18 14:27:57 UTC
Created attachment 864579 [details]
File: core_backtrace

Comment 4 Edgar Civil 2014-02-18 14:28:00 UTC
Created attachment 864580 [details]
File: dso_list

Comment 5 Edgar Civil 2014-02-18 14:28:10 UTC
Created attachment 864581 [details]
File: environ

Comment 6 Edgar Civil 2014-02-18 14:28:14 UTC
Created attachment 864582 [details]
File: limits

Comment 7 Edgar Civil 2014-02-18 14:28:16 UTC
Created attachment 864583 [details]
File: maps

Comment 8 Edgar Civil 2014-02-18 14:28:21 UTC
Created attachment 864584 [details]
File: open_fds

Comment 9 Edgar Civil 2014-02-18 14:28:59 UTC
Created attachment 864585 [details]
File: proc_pid_status

Comment 10 Edgar Civil 2014-02-18 14:29:01 UTC
Created attachment 864586 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:58:05 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 15:17:09 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.